<app-not-found>
    <div class="not-found-title">Error 404 - Page not found</div>
    <div class="not-found-text">The current page does not exist.</div>
    <a routerLink="/home">Go to Home</a>
  </app-not-found>